Fortinet Document Library

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:


Table of Contents

Fortinet Security Fabric upgrade

FortiOS 6.2.6 greatly increases the interoperability between other Fortinet products. This includes:

  • FortiAnalyzer 6.2.5
  • FortiClient EMS 6.2.3 and later
  • FortiClient 6.2.3 and later
  • FortiAP 5.4.4 and later
  • FortiSwitch 3.6.11 and later

When upgrading your Security Fabric, devices that manage other devices should be upgraded first. Upgrade the firmware of each device in the following order. This maintains network connectivity without the need to use manual steps.

  1. FortiAnalyzer
  2. FortiManager
  3. FortiGate devices
  4. Managed FortiSwitch devices
  5. Managed FortiAP devices
  6. FortiClient EMS
  7. FortiClient
  8. FortiSandbox
  9. FortiMail
  10. FortiWeb
  11. FortiADC
  12. FortiDDOS
  13. FortiWLC

If the Security Fabric is enabled, then all FortiGate devices must be upgraded to 6.2.6. When the Security Fabric is enabled in FortiOS 6.2.6, all FortiGate devices must be running FortiOS 6.2.6.

Fortinet Security Fabric upgrade

FortiOS 6.2.6 greatly increases the interoperability between other Fortinet products. This includes:

  • FortiAnalyzer 6.2.5
  • FortiClient EMS 6.2.3 and later
  • FortiClient 6.2.3 and later
  • FortiAP 5.4.4 and later
  • FortiSwitch 3.6.11 and later

When upgrading your Security Fabric, devices that manage other devices should be upgraded first. Upgrade the firmware of each device in the following order. This maintains network connectivity without the need to use manual steps.

  1. FortiAnalyzer
  2. FortiManager
  3. FortiGate devices
  4. Managed FortiSwitch devices
  5. Managed FortiAP devices
  6. FortiClient EMS
  7. FortiClient
  8. FortiSandbox
  9. FortiMail
  10. FortiWeb
  11. FortiADC
  12. FortiDDOS
  13. FortiWLC

If the Security Fabric is enabled, then all FortiGate devices must be upgraded to 6.2.6. When the Security Fabric is enabled in FortiOS 6.2.6, all FortiGate devices must be running FortiOS 6.2.6.